﻿body, html {
    height: 100%;
    width: 100%;
    line-height: 1.5;
    background-color: #F5F5Ff;
}

canvas{
    width:100%;
}

.butt {
    display:inline-block;
    padding: 10px;
    font-size: 18px;
    width: 145px;
    margin-right: 5px;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 8px #999;
}
.buttN {
    display:inline-block;
    float: right;
    padding: 10px;
    font-size: 18px;
    width: 145px;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 8px #999;
}

#logoutbtt {
    margin-right: 5px;
    font-weight: bolder;
    padding: 1px 10px 2px 10px;
    border-radius: 4px;
    box-shadow: 0 0 8px #999;
    display: inline-block;
    background-color:#e1e1e1;
}

hr {
    margin-bottom:15px;
    width:100%;
}

.butt2 {
    padding: 10px;
    font-size: 18px;
    width: 300px;
    margin-bottom: 5px;
    color: #555050;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 10px #999;
}
.buttSS {
    padding: 10px;
    font-size: 18px;
    width: 300px;
    margin-left:0px;
    margin-bottom: 5px;
    color: #555050;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 10px #999;
}

.img {
    float: left;
    position: absolute;
    margin: 0 200px;
    display: none;
}

.info {
    padding: 10px;
    font-size: 18px;
    width: 304px;
}

.box {
    padding: 10px;
    font-size: 18px;
    width: 282px;
    margin-bottom: 5px;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 10px #999;
}

span {
    font-size: 18px;
}

h2 {
    font-size: 18px;
    margin-bottom: 2px;
    margin-top: 6px;
}

.langbtt {
    margin-right: 5px;
    font-weight: bolder;
    padding: 6px;
    color: #9c0808;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 8px #999;
    margin-bottom: 5px;
}

.btt {
    margin-right: 5px;
    padding: 6px;
    font-weight: bolder;
    color: #050169;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 10px #999;
}

fieldset {
    display: inline-block;
    font-weight: bolder;
    width: 295px;
    background-color: #b0c4de;
    margin-bottom: 8px;
    padding: 20px;
    border: 1px solid #999;
    border-radius: 4px;
    text-shadow: 1px 2px 8px #555050;
    vertical-align: top;
}

    fieldset legend {
        color: white;
    }

p {
    font-size: 18px;
}

#index {
    margin-left: 8px;
}

.select {
    padding: 10px;
    font-size: 18px;
    width: 304px;
    margin-bottom: 5px;
    border: 1px solid #999;
    border-radius: 4px;
    box-shadow: 0 0 10px #999;
}


.check {
    -ms-transform: scale(1.8);
    -moz-transform: scale(1.8);
    -webkit-transform: scale(1.8);
    -o-transform: scale(1.8);
    padding: 8px;
    margin-bottom: 10px;
    margin-right: 8px;
}

#out {
    margin-right: 10px;
}
